@import "/inc/blogs.css";  /* styles common across blog articles */

.clue {
  margin-bottom: 1em;
  padding: 1em 2em;
  background-color: tan;
}

/* part 2 - caesar */
#hidePswd { text-align: center; }
#hidePswd_input { margin: 0.5em; }
#hidePswd_msg { opacity: 0; }

#caesar {
  text-align: center;
  font-family: monospace, Courier, "Courier New";
}
#caesar button { border: 2px outset;  padding: 2px 8px; }
#caesar input  { padding: 2px; }
#caesarIn, #caesarOut {
  width: 100%;
  margin-top: 5px;
  padding: 0 0.25em;
  resize: none;
}
#caesarKey, #caesarOut { color: #66183e; }
